@media screen {

.jcarousel-skin-news .jcarousel-container {
	display:block;
	position:absolute;
	top: 0px;
	right: 16px;
}

.jcarousel-skin-news .jcarousel-container-horizontal {
    width: 450px;
    padding: 0px;
}

.jcarousel-skin-news .jcarousel-clip-horizontal {
    width:  450px;
    height: 122px;
}
.jcarousel-skin-news .jcarousel-item {
	border-right:1px solid #CCC;
	width: 124px;
	padding: 18px 12px 0 13px;
	text-align:right;
	height: 87px;
	margin: 10px 0 0 0;
}
.jcarousel-skin-news .jcarousel-item-3, .jcarousel-skin-news .jcarousel-item-6, .jcarousel-skin-news .jcarousel-item-9, .jcarousel-skin-news .jcarousel-item-12, .jcarousel-skin-news .jcarousel-item-15, .jcarousel-skin-news .jcarousel-item-18, .jcarousel-skin-news .jcarousel-item-21{/* THIS RULE REMOVE THE RIGHT BORDER FROM THE RIGHTMOST VISIBLE NEWS LINK */
	border-right: 0px none;
	width: 125px;
}
.jcarousel-skin-news .jcarousel-item a{
	clear:both;
	color:#B30838;
	display:block;
}

.jcarousel-skin-news .jcarousel-item-horizontal {
}


.jcarousel-skin-news .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-news .jcarousel-next-horizontal,
.jcarousel-skin-recipients .jcarousel-next-horizontal
 {
    position: absolute;
    top: 4px;
    right: 15px;
    width: 10px;
    height: 13px;
    cursor: pointer;
    background: transparent url(/assets/images/buttons/jcarousel-sprite.jpg) no-repeat -10px 0;
}

.jcarousel-skin-news .jcarousel-next-horizontal:hover,
.jcarousel-skin-recipients .jcarousel-next-horizontal:hover {
    background-position: -10px -26px;
}

.jcarousel-skin-news .jcarousel-next-horizontal:active,
.jcarousel-skin-recipients .jcarousel-next-horizontal:active {
    background-position: -10px -13px;
}

.jcarousel-skin-news .jcarousel-next-disabled-horizontal,
.jcarousel-skin-news .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-news .jcarousel-next-disabled-horizontal:active,
.jcarousel-skin-recipients .jcarousel-next-disabled-horizontal,
.jcarousel-skin-recipients .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-recipients .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -10px -13px;
}

.jcarousel-skin-news .jcarousel-prev-horizontal,
.jcarousel-skin-recipients .jcarousel-prev-horizontal {
    position: absolute;
    top: 4px;
    right: 33px;
    width: 10px;
    height: 13px;
    cursor: pointer;
    background: transparent url(/assets/images/buttons/jcarousel-sprite.jpg) no-repeat 0 -13px;
}

.jcarousel-skin-news .jcarousel-prev-horizontal:hover,
.jcarousel-skin-recipients .jcarousel-prev-horizontal:hover {
    background-position: 0 -26px;
}

.jcarousel-skin-news .jcarousel-prev-horizontal:active,
.jcarousel-skin-recipients .jcarousel-prev-horizontal:active {
    background-position: 0 0;
}

.jcarousel-skin-news .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-news .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-news .jcarousel-prev-disabled-horizontal:active,
.jcarousel-skin-recipients .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-recipients .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-recipients .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-news .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-news .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-news .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-news .jcarousel-next-disabled-vertical,
.jcarousel-skin-news .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-news .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-news .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-news .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-news .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-news .jcarousel-prev-disabled-vertical,
.jcarousel-skin-news .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-news .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
ul#newsCarousel {display: none;}
.jcarousel-skin-news ul#newsCarousel {display: block; position:relative;}



/* All recipients styles */

.jcarousel-skin-recipients {
	
}


.jcarousel-skin-recipients .jcarousel-list li,
.jcarousel-skin-recipients .jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 756px;
    height: 400px;
}


.jcarousel-skin-recipients .jcarousel-next-horizontal
 {
    top: -35px;
    right: 0px;
}

.jcarousel-skin-recipients .jcarousel-prev-horizontal {
    top: -35px;
    right: 18px;
}

.jcarousel-skin-recipients .jcarousel-container-horizontal {
    width: 756px;
    padding: 0px;
}

.jcarousel-skin-recipients .jcarousel-clip-horizontal {
    width:  756px;
    height: 400px;
}

}